WordPress Security – Version 4.7.2 Fixes Vulnerabilities

WordPress Security Update

WordPress Security is very important.  Wordpress is great, but since it is the most popular web publishing system in the world, it is makes WordPress a hackers biggest target.

Luckily the people at Automattic keep on top of the issues and release Security and Bug updates.

WordPress 4.7.2 Security Release is an example. It closes some potential Security holes.

To prevent getting hacked, it is important to keep your software up to date.

Some best practices to prevent having a VERY bad day:

  1. Keep your WordPress and Plugins up to date
  2. Choose plugins that are currently being maintained, and compatible with your current WordPress (this is not always possible, but a good ideal)
  3. Always have a backup – offsite from the server you host your website
  4. Host with someone who knows security – server network, server software and WordPress

Some people do it themselves, others hire someone to do it. (obvious pitch: Quadshot has WordPress Hosting and Maintenance Programs.)

Here’s a writeup from ZDNet about the potential dangers:

WordPress patches dangerous XSS, SQL injection bugs | ZDNet

WordPress has patched three security flaws including a cross-site scripting (XSS) vulnerability and SQL injection problem which could lead to the creation of new vulnerabilities. Last week, the content management system’s (CMS) developers said in a security advisory that the new fixes resolve three important security issues, all of which impact WordPress versions 4.7.1 and earlier.

,

Comments are closed.